/*
 Theme Name:   Weston Child
 Theme URI:    http://themetrust.com
 Description:  Themetrust Weston Child Theme
 Author:       Extension
 Author URI:   http://themetrust.com
 Template:     themetrust-weston
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  themetrust-weston-child
*/

.inline-header #site-header .logo {
    z-index: -1;
}

#site-header .inside {
    z-index: 99999;
}

.main-nav ul a, .main-nav ul li {
    text-transform: none;
}

.main-nav ul.main-menu li.menu-item ul.sub-menu li.lang-item-uz {
    display:none!important;
}
/*
.main-nav ul.main-menu li.menu-item ul.sub-menu li.lang-item-zh {
display:none!important;
}
*/